import * as Yup from 'yup';

export const formulaireSchema = Yup.object().shape({
    title: Yup.string().required('Le titre est requis'),
    description: Yup.string(),
    creator: Yup.string().required('Le créateur est requis'),
    category: Yup.string().required('La catégorie est requise'),
    departement: Yup.string(),
    createdDate: Yup.string(),
    lastModifiedDate: Yup.string()
  });
  